petsc-3.12.4 2020-02-04
Report Typos and Errors

# AORegisterAll

Registers all of the application ordering components in the AO package.

### Synopsis

    #include "petscao.h"
    PetscErrorCode  AORegisterAll(void)

Not Collective

### See Also

AORegister(), AORegisterDestroy()

### Level

advanced

### Location

src/vec/is/ao/interface/aoregall.c
Index of all AO routines
Table of Contents for all manual pages
Index of all manual pages